사용자:Hsl0/vector.css: 두 판 사이의 차이

큰숲백과, 나무를 보지 말고 큰 숲을 보라.
(새 문서: #buttons { →‎background: #5B5: position: fixed; display: inline-block; bottom: 0.5em; left: 0.5em; z-index: 10; } #buttons > * { background: #5B5; padding: 0.2em 0.5em; color: #FFF; position: relative; display: inline-block; margin-left: 0.7em; z-index: 10; cursor: pointer; transition: bottom 0.5s; -webkit-transition: bottom 0.5s; user-select: none; -webkit-user-select: none; -moz-user-select: none;...)
 
편집 요약 없음
1번째 줄: 1번째 줄:
#buttons {
#buttons {
    /* background: #5B5 */
     position: fixed;
     position: fixed;
    display: inline-block;
     bottom: 1rem;
     bottom: 0.5em;
     left: 1rem;
     left: 0.5em;
     z-index: 10;
     z-index: 10;
   
    display: flex;
    background: color-mix(in srgb,var(--site-background),#ffffffcc 95%);
    backdrop-filter: var(--blur);
    border-radius: var(--radius);
    box-shadow: #00000030 0px 0px 15px 0px;
}
}
#buttons > * {
 
     background: #5B5;
#buttons > button {
     padding: 0.2em 0.5em;
     display: block;
     color: #FFF;
     height: 2.5em;
     position: relative;
     width: 2.5em;
     display: inline-block;
      
     margin-left: 0.7em;
    background: none;
     z-index: 10;
     border: none;
      
     font-size: 20px;
     cursor: pointer;
     cursor: pointer;
   
     transition: bottom 0.5s;
     transition: bottom 0.5s;
     -webkit-transition: bottom 0.5s;
      
     user-select: none;
     user-select: none;
     -webkit-user-select: none;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
    -ms-user-select: none
}
}

2024년 11월 6일 (수) 21:42 판

#buttons {
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    z-index: 10;
    
    display: flex;

    background: color-mix(in srgb,var(--site-background),#ffffffcc 95%);
    backdrop-filter: var(--blur);
    border-radius: var(--radius);
    box-shadow: #00000030 0px 0px 15px 0px;
}

#buttons > button {
    display: block;
    height: 2.5em;
    width: 2.5em;
    
    background: none;
    border: none;
    
    font-size: 20px;
    cursor: pointer;
    
    transition: bottom 0.5s;
    
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}